import PropTypes from 'prop-types';
import { createComponent } from 'cf-style-container';

var ModalBody = createComponent(function (_ref) {
  var theme = _ref.theme;
  return {
    position: 'relative',
    paddingLeft: theme.space[4],
    paddingRight: theme.space[4],
    paddingBottom: theme.space[4],
    paddingTop: theme.space[0],
    fontSize: theme.fontSizes[3]
  };
});
ModalBody.setDisplayName('ModalBody');

ModalBody.propTypes = {
  children: PropTypes.node
};

export default ModalBody;