import PropTypes from 'prop-types';
import { createComponent } from 'cf-style-container';

var ModalHeader = createComponent(function (_ref) {
  var theme = _ref.theme;
  return {
    position: 'relative',
    paddingTop: theme.space[3],
    paddingBottom: theme.space[3],
    paddingRight: theme.space[4],
    paddingLeft: theme.space[4]
  };
}, 'header');
ModalHeader.setDisplayName('ModalHeader');

ModalHeader.propTypes = {
  children: PropTypes.node
};

export default ModalHeader;