import PropTypes from 'prop-types';
import { createComponent } from 'cf-style-container';

var ModalTitle = createComponent(function (_ref) {
  var theme = _ref.theme;
  return {
    fontWeight: 400,
    marginBottom: theme.space[2],
    paddingRight: theme.space[3],
    fontSize: theme.fontSizes[5]
  };
}, 'h1');

ModalTitle.setDisplayName('ModalTitle');

ModalTitle.propTypes = {
  children: PropTypes.node
};

export default ModalTitle;