'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _cfStyleContainer = require('cf-style-container');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const ModalBody = (0, _cfStyleContainer.createComponent)(({ theme }) => ({
  position: 'relative',
  paddingLeft: theme.space[4],
  paddingRight: theme.space[4],
  paddingBottom: theme.space[4],
  paddingTop: theme.space[0],
  fontSize: theme.fontSizes[3]
}));
ModalBody.setDisplayName('ModalBody');

ModalBody.propTypes = {
  children: _propTypes2.default.node
};

exports.default = ModalBody;