'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _cfStyleContainer = require('cf-style-container');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const ModalHeader = (0, _cfStyleContainer.createComponent)(({ theme }) => ({
  position: 'relative',
  paddingTop: theme.space[3],
  paddingBottom: theme.space[3],
  paddingRight: theme.space[4],
  paddingLeft: theme.space[4]
}), 'header');
ModalHeader.setDisplayName('ModalHeader');

ModalHeader.propTypes = {
  children: _propTypes2.default.node
};

exports.default = ModalHeader;