'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _cfStyleContainer = require('cf-style-container');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const ModalInfo = (0, _cfStyleContainer.createComponent)(({ theme }) => ({
  position: 'relative',
  paddingRight: theme.space[4],
  paddingLeft: theme.space[4],
  paddingTop: theme.space[2],
  paddingBottom: theme.space[2],
  backgroundColor: theme.colors.smoke
}));
ModalInfo.setDisplayName('ModalInfo');
ModalInfo.propTypes = { children: _propTypes2.default.node };

exports.default = ModalInfo;