import PropTypes from 'prop-types';
import { createComponent } from 'cf-style-container';

var ModalInfo = createComponent(function (_ref) {
  var theme = _ref.theme;
  return {
    position: 'relative',
    paddingRight: theme.space[4],
    paddingLeft: theme.space[4],
    paddingTop: theme.space[2],
    paddingBottom: theme.space[2],
    backgroundColor: theme.colors.smoke
  };
});
ModalInfo.setDisplayName('ModalInfo');
ModalInfo.propTypes = { children: PropTypes.node };

export default ModalInfo;