'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _cfStyleContainer = require('cf-style-container');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const ModalTitle = (0, _cfStyleContainer.createComponent)(({ theme }) => ({
  fontWeight: 400,
  marginBottom: theme.space[2],
  paddingRight: theme.space[3],
  fontSize: theme.fontSizes[5]
}), 'h1');

ModalTitle.setDisplayName('ModalTitle');

ModalTitle.propTypes = {
  children: _propTypes2.default.node
};

exports.default = ModalTitle;